{
    "abstract": "Marine calcifying organisms on coral reefs face significant threats from various anthropogenic stressors. To better understand how these organisms will respond to a rapidly changing ocean, it is crucial to investigate their biomineralization across different reef environments. Despite their resilience and potential as conservation hotspots, turbid reefs-projected to expand throughout the 21st century-remain understudied, including a limited knowledge of biomineralization processes within these environments. Herein, for the first time, we assess the crystallographic and geochemical signatures of aragonite giant clam shells Tridacna squamosa from high and low turbid reefs in the Coral Triangle. Shell composition is strongly influenced by turbidity and biominerals formed in a high turbid reef show a more organized crystal orientation and significantly lower element-to-calcium ratios (magnesium/calcium, strontium/calcium). We hypothesize that these variations are driven by physiological changes related to the trophic flexibility of T. squamosa, utilizing both autotrophic and heterotrophic mechanisms. Observed differences may have implications for biomechanical and defense responses of shells, important in their ability to survive future change.",
    "authors": [
        {
            "affiliation": "School of Earth and Environmental Sciences, Cardiff University, Cardiff, CF10 3AT, UK. millsk3@cardiff.ac.uk.",
            "firstname": "Kimberley",
            "initials": "K",
            "lastname": "Mills"
        },
        {
            "affiliation": "School of Earth and Environmental Sciences, Cardiff University, Cardiff, CF10 3AT, UK.",
            "firstname": "Sindia",
            "initials": "S",
            "lastname": "Sosdian"
        },
        {
            "affiliation": "School of Earth and Environmental Sciences, Cardiff University, Cardiff, CF10 3AT, UK.",
            "firstname": "Duncan D",
            "initials": "DD",
            "lastname": "Muir"
        },
        {
            "affiliation": "School of Earth and Environmental Sciences, Cardiff University, Cardiff, CF10 3AT, UK.",
            "firstname": "Eleanor H",
            "initials": "EH",
            "lastname": "John"
        },
        {
            "affiliation": "Natural History Museum, London, UK.",
            "firstname": "Nadia",
            "initials": "N",
            "lastname": "Santodomingo"
        },
        {
            "affiliation": "Natural History Museum, London, UK.",
            "firstname": "Kenneth",
            "initials": "K",
            "lastname": "Johnson"
        },
        {
            "affiliation": "School of Earth Sciences, University of Bristol, Bristol, UK.",
            "firstname": "Ben",
            "initials": "B",
            "lastname": "Buse"
        },
        {
            "affiliation": "Borneo Marine Research Institute, Universiti Malaysia Sabah, Kota Kinabalu, Malaysia.",
            "firstname": "Zarinah",
            "initials": "Z",
            "lastname": "Waheed"
        }
    ],
    "conclusions": null,
    "copyrights": "\u00a9 2025. The Author(s).",
    "doi": "10.1038/s41598-025-90614-y",
    "journal": "Scientific reports",
    "keywords": [],
    "methods": null,
    "publication_date": "2025-03-03",
    "pubmed_id": "40025147\n19895974\n15215854\n31912964\n31428541\n27383420\n30344114\n25163895\n26290073\n26876022\n31263108\n34150209\n28989765\n35773289\n22453834\n25736488\n32090936\n28692039\n31427519\n34912564\n33148524\n29066980\n38226036\n18974348\n15671164\n32179672\n22930834\n35263127",
    "results": null,
    "title": "Crystallographic and geochemical responses of giant clams on turbid reefs.",
    "xml": "<Element 'PubmedArticle' at 0x788504c38130>"
}